#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "GameEng.h"
#include <fstream>
#include <time.h>

#include "resource.h" 

LRESULT CALLBACK AboutProc(HWND hDlg,UINT message,WPARAM wParam,LPARAM lParam);
LRESULT CALLBACK NewWndProc1(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc2(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc3(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc4(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc5(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc6(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc7(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK NewWndProc8(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK WindowCfgProc(HWND,UINT,WPARAM,LPARAM);
LRESULT CALLBACK KeyCfgProc(HWND hDlg,UINT message,WPARAM wParam,LPARAM lParam);

